Subject: Ticket Assigned - Landmark Group
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 12:31:54 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Stop sending me communications!!! 
I have unsubscribed 10000 times from your emails and you keep sending me these despite confirming I would no longer receive communications! I no longer live in UAE - it has been 7 years and what you’re sending me is IRRELEVANT. Also by clearly disregarding my request to stop all communications you are also breaching data protection laws in EUROPE.
Pleas DELETE my personal information and stop contacting me about your campaigns! 
I request a confirmation that my email has been removed from your system and all details that you hold about me - deleted! 
Also - your silly form requires a VALID UAE number which I no longer have and is INVALID! Your broken process speaks for itself! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5208508